Subject: Re: [alpine-aports] [PATCH 5/6] testing/pulseview: New aport

From: Milan P. Stanić <[email-masked]>
Date: Tue, 4 Jun 2019 23:39:23 +0200

Hi,

On Mon, 2019-06-03 at 21:15, Marian Buschsieweke wrote:
> Hi,
> 
> thanks for pointing out that issue. I missed that doxygen is required to
> generate the C++ bindings for libsigrok. I added a patch to fix that.

Applied patch with reverting deletion of the 'cd $builddir'.
Today we discussed this and concluded that is 'best practice' is to keep
'cd $builddir' till the main repository become ready for this change.
Although this is not a bug (remove/don't use 'cd $builddir') for now I
decided to keep it if there are no strong reasons for removal.

Sorry for misleading you.

> I also
> updated the patch for pulseview to no longer contain unneeded "${}" and also no
> "cd $builddir".

Applied.

n.b. Please send patches to [email-masked]
(patchwork.alpinelinux.org) where more people can review, help and
apply.

Thank you for helping Alpine.

-- 
Best regards

> Kind regards,
> Marian
...

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---